Bug 164516 - Minor cosmetic fix for log_url
Minor cosmetic fix for log_url
Status: CLOSED NEXTRELEASE
Product: Fedora Infrastructure
Classification: Retired
Component: extras buildsys (Show other bugs)
unspecified
All Linux
medium Severity low
: ---
: ---
Assigned To: Seth Vidal
Jeremy Katz
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-07-28 10:32 EDT by Ignacio Vazquez-Abrams
Modified: 2007-04-18 13:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-08-19 15:35:24 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Minor log_url cosmetic patch (787 bytes, patch)
2005-07-28 10:32 EDT, Ignacio Vazquez-Abrams
no flags Details | Diff

  None (edit)
Description Ignacio Vazquez-Abrams 2005-07-28 10:32:40 EDT
This fixes an extra slash that shows up in the log URL of jobs.
Comment 1 Ignacio Vazquez-Abrams 2005-07-28 10:32:41 EDT
Created attachment 117229 [details]
Minor log_url cosmetic patch
Comment 2 Dan Williams 2005-08-19 15:35:24 EDT
committed to STABLE cvs, should be out in next release

Note You need to log in before you can comment on or make changes to this bug.